EDIT - feature request #5550

Add languages to the editable terms
02/13/2016 12:55 PM - Gabriele Droge

Status: In Progress Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

Is there a way to add further languages in the EDITor? | need some Indian languages. | found the term editor and several others, but
nothing for the languages.

History

#1 - 12/10/2016 01:28 PM - Gabriele Drége
- Tags set to corvidae

- Description updated

#2 - 12/11/2016 08:04 AM - Andreas Miiller
- Subject changed from User wants to add further languages (e.g. for common name) to Add languages to the editable terms
- Status changed from New to In Progress

- Target version changed from CDM UML - Next major release to Release 4.5

DISCUSS: is it possible to add languages to the editable terms? Should we add ISO 639-5 languages before?

#3 - 01/19/2017 01:36 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#4 - 03/17/2017 08:15 AM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#5 - 05/10/2017 06:27 PM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#6 - 07/06/2017 10:50 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#7 - 07/21/2017 10:13 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#8 - 09/24/2017 01:25 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.12

#9 - 12/05/2017 02:05 PM - Andreas Miller

- Target version changed from Release 4.12 to Release 4.13

#10 - 01/31/2018 12:50 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#11 - 02/15/2018 03:38 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0
#12 - 05/17/2018 12:27 PM - Andreas Miiller
- Target version changed from Release 5.0 to Release 5.1

- Private changed from Yes to No

#13 - 06/27/2018 02:34 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#14 - 08/17/2018 04:05 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#15 - 09/06/2018 10:07 AM - Andreas Muller

- Target version changed from Release 5.3 to Release 5.5

#16 - 02/14/2019 10:33 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#17 - 02/28/2019 10:57 AM - Andreas Miiller
- Priority changed from New to Priority14

#18 - 04/12/2019 01:07 PM - Andreas Miiller

- Target version changed from Release 5.6 to Release 5.7

#19 - 05/03/2019 02:57 PM - Andreas Miiller

- Target version changed from Release 5.7 to Release 5.8

#20 - 07/19/2019 03:34 PM - Andreas Miiller

- Target version changed from Release 5.8 to Release 5.10

#21 - 09/18/2019 01:36 PM - Andreas Miiller

- Target version changed from Release 5.10 to Release 5.11

#22 - 11/04/2019 12:38 PM - Andreas Miiller

- Target version changed from Release 5.11 to Release 5.12

#23 - 01/15/2020 01:31 PM - Andreas Miiller

- Target version changed from Release 5.12 to Release 5.13

#24 - 03/09/2020 03:17 PM - Andreas Miiller

- Target version changed from Release 5.13 to Release 5.14

#25 - 04/08/2020 03:42 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#26 - 06/23/2020 01:47 PM - Andreas Miiller

- Target version changed from Release 5.15 to Release 5.18

#27 - 12/03/2020 06:02 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.19

#28 - 01/27/2021 04:08 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#29 - 03/10/2021 02:35 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#30 - 04/16/2021 10:16 PM - Andreas Miiller
- Target version changed from Release 5.22 to Release 5.46
